@charset "utf-8";

/* .cont */
.cont{
}


/* #cont1 */
#cont1{
}


/* #cont2 */
#cont2{
}
#cont2 .photo{
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
#cont2 .photo li{
  width:min(24%,268px);
}

@media screen and (max-width:768px){
  #cont2 .photo li{
    width:49%;
  }
  #cont2 .photo li:nth-child(n+3){
    margin-top:3%;
  }
}


/* #cont3 */
#cont3{
}


